Status: ASSIGNED
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
2.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Burke
Bowe Strickland
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-25 02:46 EDT by rak mustang
Modified: 2016-05-05 01:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-26 06:47:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rak mustang 2005-05-25 02:46:28 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla 2007-02-05 14:24:32 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.

Note You need to log in before you can comment on or make changes to this bug.